/*************************************
style.css
*************************************/

.sp_br {
  display: block;
}
.pc_br {
  display: none;
}

.top_image {
  text-align: center;
}
.top_image img {
  max-width: 960px;
}
.main_step {
  max-width: 960px;
  display: flex;
  flex-flow: column;
  justify-content: center;
  margin: 6rem auto .5rem auto;
}
.main_step_title {
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  color: #036eb8;
  margin-bottom: 1.8rem;
  letter-spacing: .1rem;
}
.main_step_title:before, .main_step_title:after {
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
}
.main_step_title:before {
  margin-right: 1rem; /* 文字の右隣 */
}
.main_step_title:after {
  margin-left: 1rem; /* 文字の左隣 */
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 30px solid #87cefa;
  border-right: 0;
  margin: auto 1.5rem;
}
.application > section {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}
.triangle_application {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 30px solid #036eb8;
  border-bottom: 0;
}
@media screen and (orientation: portrait) and (max-width: 767px) {
      .sp_br {
    display: none;
  }
  .pc_br {
    display: block;
  }
	
  .main_step {
    margin: 3rem 0rem 1rem;
  }
  .main_step_title {
    font-size: 1.2rem;
  }
  .main_step_title:before, .main_step_title:after {
    width: 5rem; /* 線の長さ */
  }
  .application > section {
    margin-bottom: 0rem;
  }
  .triangle {
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #87cefa;
    border-right: 0;
    margin: 0px auto 2px auto;
    transform: rotate(90deg);
  }
}


/* recommend
============================ */

section.recommend {
	margin: 2rem auto 4rem auto;
  text-align: center;
  color: #036eb8;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
}

h1.event_t {
    font-size: 2rem;
    color: #036eb8;
    text-align: center;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
	
	section.recommend {
	margin: 1rem auto 3rem auto;
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
}
	
}


/* kouza
============================ */

.kouza_anc {
    display: flex;
    justify-content: center;
    margin: 3rem 0;
}

.kouza_anc li {
    position: relative;
    padding: 0 3rem;
    font-size: 1.2rem;
    letter-spacing: .05rem;
    width: 30%;
    text-align: center;
}

.kouza_anc li::after {
    position: absolute;
    content: "▼";
    font-size: .7rem;
    color: #036eb8;
    bottom: -1rem;
    left: 50%;
    transform: translate(-50%, 0%);
}

.kouza_anc li:not(:last-of-type) {
    border-right: 1px solid #036eb8;
}

.kouza {
    display: flex;
    column-gap: 3rem;
    margin-bottom: 3rem;
}

.kouza #math,
.kouza #english {
    width: 50%;
    border: 1px solid #036eb8;
    border-radius: .5rem;
    padding: 1rem 1.5rem;
}

.kouza #math {
    background-color: #e0efff;
}

.kouza #english {
    background-color: #ffe0ff;
}

.kouza dl dt {
    letter-spacing: .1rem;
}

.kouza dl dt h2 {
    font-size: 1.5rem;
    font-weight: bold;
    border-bottom: 1px solid #036eb8;
    padding: .3rem .5rem;
    color: #036eb8;
}

.kouza dl dt h3 {
    font-size: .87rem;
    margin-bottom: 1rem;
    letter-spacing: 0.03rem;
    color: #036eb8;
    text-align: justify;
}

.kouza dl dd h4 {
    font-size: 1rem;
    font-weight: bold;
}

.kouza dl dd p {
    text-align: justify;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
    
    .kouza_anc li {
    padding: 0 2rem;
    font-size: 1.2rem;
    letter-spacing: .05rem;
    width: 50%;
    text-align: center;
}
    
    .kouza {
    display: block;
}
    
    .kouza #math,
.kouza #english {
    width: 90%;
    margin: 0 auto;
}
    
    .kouza #math {
        margin-bottom: 2rem;
    }
    
}

/* fee
============================ */

.fee {
    border: 1px solid #036eb8;
    padding: 1.5rem 2rem;  
}

.fee h4 {
    font-size: 1.1rem;
    color: #036eb8;
    margin-bottom: 2rem;
    border-bottom: 1px solid #036eb8;
}

ul.dot {
    margin-bottom: 1rem;
}

ul.dot li {
    letter-spacing: .1rem;
    text-indent: -1rem;
    margin-left: 1rem;
    font-size: 1.1rem;
}

ul.dot li:not(:last-of-type) {
    margin-bottom: 1rem;
}

ul.dot li::before {
    content: "・"
}

ul.asta {
    display: flex;
    flex-wrap: wrap;
}

ul.asta li {
    margin-right: 1rem;
    letter-spacing: .05rem;
    text-indent: -1rem;
    margin-left: 1rem;
    margin-top: .5rem;
}

ul.asta li::before {
    content: "※"
}


.fee .example {
    border: 2px dotted #036eb8;
    margin: 2rem 0;
    padding: 1rem 1.5rem 0rem;
}

.fee .example p {
    font-size: 1.1rem;
}

.fee .campaign {
    border: 2px solid #ffa500;
    background-color: #ffffe0;
    margin: 2rem 0 .5rem;
    padding: 1rem 1.5rem .5rem;
}

.fee .campaign dt {
    font-weight: bold;
    border-bottom: 1px solid #ffa500;
}



@media screen and (orientation: portrait) and (max-width: 767px) {
    
    .fee {
    width: 90%;
        margin: 0 auto;
        padding: 1rem 1rem; 
}
    
}

/* event_1day
============================ */

.event_1day {
    display: flex;
    justify-content: center;
    margin: 2rem 0 0;
}

.event_1day p {
    font-size: 1.1rem;
    line-height: 2.5rem;
    text-align: center;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
}



/* phone
============================ */
.contact_banner.phone .contact_txt {
  display: none;
}
.contact_banner.phone .phone_shibuya, .contact_banner.phone .phone_ikebukuro, .contact_banner.phone .phone_kichijoji {
  display: none;
}